[racktables-users] RackTables 0.21.4 and beyond

  • From: Denis Ovsienko <denis@xxxxxxxxxxxxx>
  • To: "racktables-users" <racktables-users@xxxxxxxxxxxxx>
  • Date: Mon, 25 Nov 2019 22:54:06 +0000

Hello list.

RackTables 0.21.4 has been available for about a week, the main purpose of this 
release is to include MySQL 8 support.

The next version will likely be called 0.22.0 to indicate the change of the 
minimum PHP version -- it will be PHP 7.0 to install and PHP 7.1 to run the 
unit  tests. If you are interested in the technical grounds of this, please see 
the related mailing list discussion from July 2019 and recent commit messages 
in the git master branch. In practice this means, for example, that Ubuntu 
16.04 with PHP 7.0 will probably work for a little while longer, but you should 
consider upgrading soon.

For your convenience the main page of wiki.racktables.org now shows an updated 
roadmap for 2019-2020.

Cheers!

-- 
    Denis Ovsienko





Other related posts:

  • » [racktables-users] RackTables 0.21.4 and beyond - Denis Ovsienko